body {
  font-family: 'Segoe UI', sans-serif;
  background: linear-gradient(135deg, #fe834f, #fe5100);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  margin: 0;
}

.container {
  background: white;
  padding: 30px;
  border-radius: 15px;
  width: 350px;
  box-shadow: 0 10px 25px rgba(0,0,0,0.2);
  text-align: center;
}

h1 {
  margin-bottom: 20px;
}

input {
  width: 90%;
  padding: 10px;
  margin: 8px 0;
  border-radius: 8px;
  border: 1px solid #ccc;
}

button {
  width: 95%;
  padding: 10px;
  margin-top: 10px;
  border: none;
  border-radius: 8px;
  background: #fe834f;
  color: white;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s;
}

button:hover {
  background: #ff5100;
}

li {
  background: #f1f1f1;
  margin-top: 10px;
  padding: 10px;
  border-radius: 8px;
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

li button {
  background: #ff4d4d;
  width: auto;
  padding: 5px 10px;
}

li button:hover {
  background: #dc0000;
}
